gmime-2.2.3-3.1.PU_IAS.5.x86_64.rpm


Advertisement

Description

gmime - Library for creating and parsing MIME messages

Distribution: CentOS 5
Repository: PUIAS Unsupported x86_64
Package name: gmime
Package version: 2.2.3
Package release: 3.1.PU_IAS.5
Package architecture: x86_64
Package type: rpm
Installed size: 576.22 KB
Download size: 203.09 KB
Official Mirror: springdale.math.ias.edu
The GMime suite provides a core library and set of utilities which may be used for the creation and parsing of messages using the Multipurpose Internet Mail Extension (MIME).

Alternatives

Provides

  • gmime = 2.2.3-3.1.PU_IAS.5
  • libgmime-2.0.so.2()(64bit)

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
      enabled=1
      gpgcheck=0
      
    2. Install gmime rpm package:
      # yum install gmime

    Files

    • /usr/bin/gmime-uudecode
    • /usr/bin/gmime-uuencode
    • /usr/lib64/libgmime-2.0.so.2
    • /usr/lib64/libgmime-2.0.so.2.2.3
    • /usr/share/doc/gmime-2.2.3/AUTHORS
    • /usr/share/doc/gmime-2.2.3/COPYING
    • /usr/share/doc/gmime-2.2.3/ChangeLog
    • /usr/share/doc/gmime-2.2.3/README
    • /usr/share/doc/gmime-2.2.3/TODO

    Changelog

    2007-03-01 - Thorsten Leemhuis <fedora[AT]leemhuis[DOT]info> - 2.2.3-3.1 - use gmime from FC6 for EPEL5 - disabled mono until we have it in EPEL

    2006-09-05 - Alexander Larsson <alexl@redhat.com> - 2.2.3-3 - fix gmime-config multilib conflict (#205208)

    2006-08-19 - Matthias Clasen <mclasen@redhat.com> - 2.2.3-2 - Rebuild

    2006-08-18 - Alexander Larsson <alexl@redhat.com> - 2.2.3-1 - Upgrade to 2.2.3 - Use the new mono libdir

    2006-07-12 - Jesse Keating <jkeating@redhat.com> - sh: line 0: fg: no job control - rebuild

    2006-06-09 - Alexander Larsson <alexl@redhat.com> - 2.2.1-2 - Disable mono parts on s390* as mono doesn't build on s390 atm

    2006-05-23 - Alexander Larsson <alexl@redhat.com> - 2.2.1-1 - Update to 2.2.1 - Fix multilib -devel conflict by using pkg-config in gmime-config (#192675)

    2006-02-28 - Karsten Hopp <karsten@redhat.de> 2.1.19-4 - BuildRequires: gtk-sharp2 on mono archs only

    2006-02-12 - Christopher Aillon <caillon@redhat.com> - 2.1.19-3 - Rebuild

    2006-02-07 - Jesse Keating <jkeating@redhat.com> - 2.1.19-2.1 - rebuilt for new gcc4.1 snapshot and glibc changes

    Advertisement
    Advertisement